#tswv_body{
    width: 148px; /* Plugin width */
    background-color:transparent; /* Background color */
    margin:0 auto 0 auto;
    padding:0;
}

#tswv_body ul, #tswv_body li{
    width:100%;
    clear:both;
    line-height: 1px;
	margin-left:9px;
}

#tswv_title{
    font-size: 14px; /* Headline font size */
    color: #494980; /* Headline font color */
    margin-top:5px; /* Headline distance to the top */
    margin-bottom:5px; /* Headline distance to the bottom */
    text-align: center;
    padding:0;
}

#tswv_banner{
    width: 210px; /* Banner width */
}

.tswv_ip{
    margin-top:5px; /* IP distance to the top */
    margin-bottom:5px; /* IP distance to the bottom */
    padding:0;
    text-align: center;
}

#tswv_ip{
    font-size:12px; /* Font size IP*/
    color:#005dbe; /* Font color IP */
    text-decoration:none;
}

#tswv_useron{
    font-size:10px; /* Font size User online */
    color:#005dbe; /* Font color headline: User online */
    margin-top:10px; /* User online distance to the top */
    margin-bottom:10px; /* User online distance to the bottom */
    text-align: center;
}

.tswv_ca{
    color:#005dbe; /* Font color channel name */
    font-size:12px; /* Font size channel name */
}

.tswv_na{
    color:#005dbe; /* Font color user name */
    font-size:11px; /* Font size user name */
}

#tswv_legend h3{
    font-size:12px; /* Font size headline: Legend */
    color:#005dbe; /* Font color headline: Legend */
    margin-top:15px; /* Legend headline distance to the top */
    margin-bottom:10px; /* Legend headline distance to the bottom */
    padding:0;
}

.tswv_le{
    color:#005dbe; /* Font color Legend text */
    font-size:12px; /* Font size Legend text */
    min-width:20px;
    float:left;
}

#tswv_stats h3{
    font-size:12px; /* Font size headline: Statistic */
    color:#005dbe; /* Font color headline: Statistic */
    margin-top:15px; /* Statistic headline distance to the top */
    margin-bottom:10px; /* Statistic headline distance to the bottom */
    padding:0;
}

#tswv_stats table td{
    font-size:10px; /* Font size text Statistic */
    color:#005dbe; /* Font color text: Statistic */
    text-align:left;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}

#tswv_send{
    color:#005dbe; /* Font color "Message to server" text */
    font-size:12px; /* Font size "Message to server" text */
    min-width:20px;
    float:left;
}

#tswv_send h3{
    font-size:12px; /* Font size headline: Messages to server */
    color:#005dbe; /* Font color headline: Messages to server */
    margin-top:15px; /* "Messages to server headline" distance to the top */
    margin-bottom:10px; /* "Messages to server headline" distance to the bottom */
    padding:0;
}

.tswv_leer{
    width:10px;
    float:left;
}

#tswv_cr{
	margin-left:10px;
	font-size:12px;
}